/** @type {import('./$types').PageLoad} */
export function load() {
    return {
        ae_root_page_ts: true,
    };
}

// export const prerender = true
// export const prerender = false;
// export const trailingSlash = 'always'; // 'never' | 'always' | 'ignore'